/* container */
#container {position:relative;width:100%;}
body.main #container div.containerWrap {position:relative;left:0; width: 100%; min-height:650px;margin-left:0;}

/* sec_wrap */
div.sec_wrap {position:relative; left:50%; padding:50px 0; width:1200px; margin-left:-600px;}
div.sec_wrap > div.title_area > h3 {font-weight:600;font-size:40px;line-height:40px;color:#d91b5c;}
div.sec_wrap > div.title_area > p {display:block;margin-top:20px;font-size:13px;line-height:18px;color:#666;}
div.sec_wrap > div.title_area > .color {color:#fff;}



/* main */

.hidden {
    display:inline !important;
    visibility:hidden !important;
    position:absolute !important;
    width:0 !important;
    height:0 !important;
    margin:0 !important;
    padding:0 !important;
    background:none !important;
    font-size:0 !important;
    line-height:0 !important;
    border:0 !important;
    overflow:hidden !important; }


/* 메인비주얼 */
#fade-box {position:relative;width:100%; height:613px; margin-top:0;overflow:hidden; *zoom:1; z-index:0;}
#fade-box > div.fade-visual {position:relative;top:0;left:50%;width:2000px;height:613px;margin-left:-1000px;}
#fade-box > div.fade-visual > ul > li:first-child { display:block; }
#fade-box > div.fade-visual > ul > li { display:none; height:613px; text-align:center; }
#fade-box > div.fade-visual > ul > li span { display:block; width:2000px; text-indent:-9999px; }
/* #fade-box > div.fade-visual > ul > li a {display:block; width:100%; height:340px;} */

#fade-box > div.fade-visual > ul > li.bg1 {background:url("./img/img_mvisual1.jpg") 50% 0 no-repeat;}
#fade-box > div.fade-visual > ul > li.bg2 {background:url("./img/img_mvisual2.jpg") 50% 0 no-repeat;}
#fade-box > div.fade-visual > ul > li.bg3 {background:url("./img/img_mvisual3.jpg") 50% 0 no-repeat;}

#fade-box div.visual_txt{position:absolute; bottom:137px; left:50%; transform:translateX(-50%);}
#fade-box div.visual_txt p{color:#fff; text-align:center; font-size:16px; text-shadow:1px 1px 3px rgba(0,0,0,0.5);}
#fade-box div.visual_txt p:last-child{margin-top:15px;}

#fade-box > div.fade-visual:after { clear:both; display:block; content:""; }
#fade-box > div.fade-visual div.fade-pause {position:absolute; bottom:50px; left:1020px;z-index:200; width:15px; height:15px; margin-right:10px; float:left;  }
#fade-box > div.fade-visual div.fade-resume {position:absolute; bottom:50px; left:1040px;z-index:200; width:15px; height:15px; margin-right:10px; float:left;  }
#fade-box > div.fade-visual div.fade-button { position:absolute; bottom:57px; left:950px; z-index:200; width:90px; height:15px; margin-right:10px; float:left; }

#fade-box > div.fade-visual div.fade-button button,
#fade-box > div.fade-visual div.fade-pause button,
#fade-box > div.fade-visual div.fade-resume button {display:inline-block; position:relative; width:15px; height:15px; margin-right:5px; border:0; background:url("./img/bnt_fade.png") 0 0 no-repeat;}
#fade-box > div.fade-visual div.fade-button button.fade-on { background-position:-15px 0; }

#fade-box > div.fade-visual div.fade-pause button { background-position:-30px 0; }
#fade-box > div.fade-visual div.fade-resume button { background-position:-45px 0; }

/*#sec2*/
#sec2 {position:relative; width:100%;}
#sec2 > div.sec_wrap > div.upper_box:after, #sec2 > div.sec_wrap > div.lower_box:after {display: block; clear: both; content:"";}
#sec2 > div.sec_wrap > div div.box{box-shadow:10px 10px 10px rgba(0,0,0,0.1);}
#sec2 > div.sec_wrap > div.upper_box div.box{float:left; width:400px; height:310px; margin-right:20px; box-sizing:border-box;}
#sec2 > div.sec_wrap > div.upper_box div.box:last-child{width:300px; margin-right:0px;}
#sec2 > div.sec_wrap div.box div.tit{position:relative; height:50px; line-height:50px; box-sizing:border-box;}
#sec2 > div.sec_wrap div.box div.tit > h4{padding-left:25px; font-size:16px; font-weight:500; color:#333;}
#sec2 > div.sec_wrap div.box div.tit > h4 a{}
#sec2 > div.sec_wrap div.box div.tit > a{position:absolute; right:0px; display: block; top:0px; width:50px; height:50px; line-height:50px; text-align:center;}
#sec2 > div.sec_wrap div.box div.tit > a i{ line-height:50px;}
#sec2 > div.sec_wrap > div.upper_box div.boards{margin-right:20px; width:400px; border: 1px solid #ddd;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_tab_wrap{}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_tab_wrap:after {display: block; clear: both; content:"";}
/*#sec2 > div.sec_wrap > div.upper_box div.boards div.board_tab_wrap button{float:left; display: block; width:133px; height:50px; line-height:48px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; background:#f5f5f5; color:#777; box-sizing:border-box;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_tab_wrap button:last-child{border-right:none; width:132px;}*/
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_tab_wrap button{float:left; display: block; width:199px; height:50px; line-height:48px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; background:#f5f5f5; color:#777; box-sizing:border-box;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_tab_wrap button:last-child{border-right:none;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_tab_wrap button.on{border-bottom:1px solid #fff; color:#333; background:#fff; font-weight:500;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont{margin:0; padding:0 22px 20px; display: none;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont.on{display: block;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont ul li{position:relative;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont ul li.emphasis{margin-bottom:10px; padding:24px 0;border-bottom:1px dashed #ddd;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont ul li.emphasis span{display: block;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont ul li.emphasis span.tit{font-size:18px; font-weight:500; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; white-space: normal; word-break: keep-all; word-wrap: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height: 48px;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont ul li.normal span{display: inline-block; height: 35px; line-height: 35px;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont ul li.normal span.tit{width: 75%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont ul li.normal span.date{position: absolute; top: 0; right: 5px;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont ul li.no_data{height:201px; line-height:201px; text-align:center;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont ul li span.date{color:#666;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont ul li a{display: block;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont div.btn_more a{margin-top:5px; display: inline-block; height: 40px; line-height: 40px; color:#1d4da5;}
#sec2 > div.sec_wrap > div.upper_box div.boards div.board_cont div.btn_more a i{display: inline-block; width:18px; height:18px; line-height:18px; text-align:center; border:1px solid #1d4da5; }
#sec2 > div.sec_wrap > div.upper_box div.board{width:780px;}
#sec2 > div.sec_wrap > div.upper_box div.board:after {display: block; clear: both; content:"";}
#sec2 > div.sec_wrap > div.upper_box div.board > div{float:left; height:300px; box-sizing:border-box;}
#sec2 > div.sec_wrap > div.upper_box div.program{position:relative; width:460px; padding:30px; background:linear-gradient(to bottom, #377cce, #1d4da5);}
#sec2 > div.sec_wrap > div.upper_box div.program h4{font-size:24px; color:#fff; line-height:130%;}
#sec2 > div.sec_wrap > div.upper_box div.program div.search_form{position:absolute; top:35px; right:30px; width:250px; padding-left:15px; border:2px solid #93c1ff; border-radius:22px; box-sizing:border-box;}
#sec2 > div.sec_wrap > div.upper_box div.program div.search_form input.text{width:170px; height:40px; line-height:40px; background:none; font-size: 14px; color:#fff; border:none;}
#sec2 > div.sec_wrap > div.upper_box div.program div.search_form button.btn_search{width:40px; height:40px; line-height:40px; font-size:25px; color:#ddebff;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_tab_wrap{margin:10px 0 5px;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_tab_wrap:after {display: block; clear: both; content:"";}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_tab_wrap button{float:left; display: block; margin-right:2px; width:132px; height:40px; line-height:38px; border:1px solid rgba(255,255,255,0.3); color:#fff; box-sizing:border-box;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_tab_wrap button:last-child{margin-right:0px;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_tab_wrap button.on{border:1px solid rgba(255,255,255,1.0); color:#1d4da5; background:#fff;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_cont{display: none; margin:0; padding:0;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_cont.on{display: block;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_cont ul:after {display: block; clear: both; content:"";}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_cont ul li{position:relative; padding-left:10px; float:left; width:133px; box-sizing:border-box;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_cont ul li:before{position:absolute; top:12px; left:2px; display:block; content:""; width:3px; height:3px; border-radius:50%; background:#fff;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_cont ul li:nth-child(3n){width:134px;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_cont ul li a{display: inline-block; height:26px; line-height:26px; color:#fff;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_cont ul li a span{color:#ffff00;}
#sec2 > div.sec_wrap > div.upper_box div.program div.program_cont ul.field_list{}
#sec2 > div.sec_wrap > div.upper_box div.business_guide{background:#fff; border:1px solid #ddd;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.tit{border-bottom:1px solid #ddd;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.tit > a{color:#555; border-left:1px solid #ddd;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont{}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont span{margin:0 auto; display: block; width:200px; height:110px; background: url("img/bg_business_guide.png") no-repeat;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont.bg1 span{background-position:-10px 0px;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont.bg2 span{background-position:-223px 0px;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont.bg3 span{background-position:-430px 0px;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont.bg4 span{background-position:-635px 0px;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont.bg5 span{width:205px;background-position:-850px 0px;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont.bg6 span{width:230px; background-position:-1070px 0px;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont > a{display: block; padding:22px; height:258px; box-sizing:border-box; text-decoration:none; text-align:center;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont > a p.secondary{margin:10px 0 5px; font-size:20px;}
#sec2 > div.sec_wrap > div.upper_box div.business_guide div.cont > a p.info{line-height:130%; color:#666;}

#sec2 .slick-prev, #sec2 .slick-next {top:-25px; background:none; font-size:0; line-height:0; position:absolute; display:block; width:50px; height:50px; padding:0; -webkit-transform:translate(0, -50%); -ms-transform:translate(0, -50%); transform:translate(0, -50%); cursor:pointer; color:transparent; border:none; border-left:1px solid #ddd; outline:none; z-index:100}
#sec2 .slick-prev:hover, #sec2  .slick-prev:focus, .slick-next:hover, #sec2 .slick-next:focus{color:transparent; outline:none; background:transparent;}
#sec2 .slick-prev:hover:before, #sec2 .slick-prev:focus:before, #sec2 .slick-next:hover:before, .slick-next:focus:before {color:#034ea2;}
#sec2 .slick-prev.slick-disabled:before, #sec2 .slick-next.slick-disabled:before {opacity:.25;}
#sec2 .slick-prev:before, #sec2 .slick-next:before {padding:0; background:none; font-family: 'slick';font-size:14px;line-height: 1; color:#888; opacity:1; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
#sec2 .slick-prev {right: 100px;}
#sec2 [dir='rtl'].slick-prev {right: 0px;left: auto;}
#sec2 .slick-prev:before {font-family: xeicon; content:"\e93b";}
#sec2 [dir='rtl'] .slick-prev:before {font-family: xeicon; content:"\e93b";}
#sec2 .slick-next{right: 50px;}
#sec2 [dir='rtl'] .slick-next{right: auto;left: 0px;}
#sec2 .slick-next:before{font-family: xeicon; content:"\e93e";}
#sec2 [dir='rtl'] .slick-next:before{font-family: xeicon; content:"\e93e";}

/* #sec2 > div.sec_wrap > div.upper_box span {float:right;} */
#sec2 > div.sec_wrap > div.lower_box{margin-top:20px;}
#sec2 > div.sec_wrap > div.lower_box > div{float:left; height:185px;}
#sec2 > div.sec_wrap > div.lower_box div.training{width:400px; margin-right:20px; background:#8d96ab; color:#fff;}
#sec2 > div.sec_wrap > div.lower_box div.training.progress{background:#1eb54b;}
#sec2 > div.sec_wrap > div.lower_box div.training div.tit{border-bottom:1px solid #fff;}
#sec2 > div.sec_wrap > div.lower_box div.training div.tit > a{border-left:1px solid #fff;}
#sec2 > div.sec_wrap > div.lower_box div.training div.training_cont ul li a{display: table; width:100%; text-decoration:none;}
#sec2 > div.sec_wrap > div.lower_box div.training div.training_cont ul li a > div{display: table-cell; padding:0 20px; box-sizing:border-box; height:135px; vertical-align:middle;}
#sec2 > div.sec_wrap > div.lower_box div.training div.training_cont ul li a > div.state_box{width:130px; text-align:center;}
#sec2 > div.sec_wrap > div.lower_box div.training div.training_cont ul li a > div.state_box p.state{font-size:24px;}
#sec2 > div.sec_wrap > div.lower_box div.training div.training_cont ul li a > div.subject_box{width:270px;}
#sec2 > div.sec_wrap > div.lower_box div.training div.training_cont ul li a > div.subject_box p{font-size:18px; word-break: keep-all;}
#sec2 > div.sec_wrap > div.lower_box div.training div.training_cont ul li.no_data{height:135px; line-height:135px; text-align:center;}
#sec2 > div.sec_wrap > div.lower_box div.training a{color:#fff;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut{width:780px; background:linear-gradient(to bottom, #48c4c4, #00b9eb);}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul:after {display: block; clear: both; content:"";}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li{position:relative; float:left; width:195px; height:185px; border-right:1px solid rgba(255,255,255,0.2); box-sizing:border-box;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li:after{position:absolute; bottom:16px; right:20px; display:block; content:""; width:70px; height:70px; background:url("img/ico_m_short_cut.png") no-repeat;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li:hover{background-color:#8d96ab;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li:first-child{background:#47c4c5;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li:first-child:after{background-position:6px 0px;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li:nth-child(2){background:#1abddd;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li:nth-child(2):after{background-position:-70px 0px;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li:nth-child(3){background:#12a1e4;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li:nth-child(3):after{background-position:-148px 0px;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li:last-child{background:#1d4da5;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li:last-child:after{background-position:-225px 0px;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li a{position:relative; display: block; padding:20px; height:185px; color:#fff; transition: all 0.4s ease; text-decoration:none; box-sizing:border-box;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li a p.tit{margin-bottom:5px; font-size:16px; font-weight: 500; text-shadow:1px 1px 3px rgba(0,0,0,0.2);}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li a p{font-size:12px; line-height: 140%; font-weight: 300; word-break: keep-all;}
#sec2 > div.sec_wrap > div.lower_box div.short_cut ul li a i{margin-left:4px; display: inline-block; width:25px; height:25px; line-height:21px; text-align:center; border:2px solid #fff; border-radius:50%; box-sizing:border-box;}
/* #sec3 */
#sec3 {position:relative; width:100%;background-color:#e9edf6;}
#sec3 > div.sec_wrap{padding:50px 0 110px;}
#sec3 > div.sec_wrap:after {display: block; clear: both; content:"";}
#sec3 > div.sec_wrap > div.latest{position:relative; float:left;}
#sec3 > div.sec_wrap h4 {font-weight:500; margin-bottom:28px; }
#sec3 > div.sec_wrap h4 > a {font-size:24px; line-height:24px; color:#333; text-decoration:none;}
#sec3 > div.sec_wrap div.btn_more {position:absolute; top:0px; right:0px;}
#sec3 > div.sec_wrap > div.gallery { width:820px; }
#sec3 > div.sec_wrap div.btn_more a{display: inline-block; width:38px; height: 38px; font-size:20px; color:#333; text-align:center; border:1px solid #b2b5bb;}
#sec3 > div.sec_wrap div.btn_more a i{height: 38px; line-height: 38px;}
#sec3 > div.sec_wrap > div.gallery > ul { width:100%; }
#sec3 > div.sec_wrap > div.gallery > ul:after {display:block;content:""; clear:both;}
#sec3 > div.sec_wrap > div.gallery > ul > li {position:relative; float:left; margin-left:20px; width:260px; height:195px; background:#8d96ab;}
#sec3 > div.sec_wrap > div.gallery > ul > li:first-child{margin-left:0px;}
#sec3 > div.sec_wrap > div.gallery > ul > li a{display: block;}
#sec3 > div.sec_wrap > div.gallery > ul > li div.thumb{height:195px;}
#sec3 > div.sec_wrap > div.gallery > ul > li img{width:100%; height:100%; opacity:1.0; transition: all 0.4s ease;}
#sec3 > div.sec_wrap > div.gallery > ul > li:hover img{opacity:0.5;}
#sec3 > div.sec_wrap > div.gallery > ul > li div.cont{padding:15px 20px; background:#fff;}
#sec3 > div.sec_wrap > div.gallery > ul > li div.cont > p{font-size:16px; font-weight:500; overflow: hidden; text-overflow: ellipsis; white-space:nowrap; word-break: keep-all;}
#sec3 > div.sec_wrap > div.gallery > ul > li div.cont > span {display:inline-block; margin-top:12px; color:#666;}
/*#sec3 > div.sec_wrap > div.gallery > ul > li.big_thumb{float:left; width:520px; height:390px;}
#sec3 > div.sec_wrap > div.gallery > ul > li.no_data { width:100%; line-height:390px; text-align:center; }
#sec3 > div.sec_wrap > div.gallery > ul > li > a{display:block; height:195px; text-decoration:none;}
#sec3 > div.sec_wrap > div.gallery > ul > li > a.thumb{position:relative; width:260px; height:195px; overflow:hidden;} 
#sec3 > div.sec_wrap > div.gallery > ul > li.big_thumb > a.thumb{width:520px; height:390px;} 
#sec3 > div.sec_wrap > div.gallery > ul > li > a.subject {position:absolute; bottom:-60px; left:29px; display:block; padding:60px 40px 48px; width:340px; height:213px; line-height:160%; color:#333; background:#fff; box-sizing:border-box;}
#sec3 > div.sec_wrap > div.gallery > ul > li.big_thumb > a.subject:before{position:absolute; top:-31px; left:40px; display:block; content:""; width:4px; height:70px; background:#2053aa;}
#sec3 > div.sec_wrap > div.gallery > ul > li > a.subject > p{height: 67px; font-size:20px; font-weight:500; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; white-space: normal; word-break: keep-all; !* word-break: break-all; *! word-wrap: break-word; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
#sec3 > div.sec_wrap > div.gallery > ul > li > a.subject > span {display:inline-block; margin-top:22px; color:#666;}
#sec3 > div.sec_wrap > div.gallery > ul > li.normal_thumb > a{position:relative;}
#sec3 > div.sec_wrap > div.gallery > ul > li.normal_thumb > a span.tit{display:none; position:absolute; font-size:16px; top:50%; left:50%; transform:translate(-50%, -50%); text-align:center; color:#fff; transition: all 0.4s ease;}
#sec3 > div.sec_wrap > div.gallery > ul > li.normal_thumb:hover > a span.tit{display:block;}*/

#sec3 > div.sec_wrap div.sns_wrap{margin-left:40px; width:380px;}
#sec3 > div.sec_wrap div.sns_box{padding:20px; box-sizing:border-box; background:#fff;}
#sec3 > div.sec_wrap div.sns_box div.sns_tit{position:relative; padding-bottom:19px; border-bottom:1px solid #dddddd; font-size:18px; font-weight:800; color:#333;}
#sec3 > div.sec_wrap div.sns_box div.sns_tit > i {position:absolute; top:0; right:0; font-size:30px; font-weight:100; color:#3b5998;}
#sec3 > div.sec_wrap div.sns_box div.sns_cont{padding:16px 14px 0;}
#sec3 > div.sec_wrap div.sns_box iframe img{width:100% !important;}

#sec3 > div.sec_wrap div.video_wrap{float: right; width:330px;}
#sec3 > div.sec_wrap div.video_box{}
#sec3 > div.sec_wrap div.video_box div.video{}
#sec3 > div.sec_wrap div.video_box div.video a{display: block;}
#sec3 > div.sec_wrap div.video_box div.video a > div.thumb{position: relative; /*padding-bottom: 56.3%;*/}
#sec3 > div.sec_wrap div.video_box div.video a > div.thumb img{width:100%; height:100%;}
/*#sec3 > div.sec_wrap div.video_box div.video a > div > iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }*/
#sec3 > div.sec_wrap div.video_box div.video a div.cont{padding:15px 20px; background: #fff;}
#sec3 > div.sec_wrap div.video_box div.video a p{font-size:16px; font-weight:500; overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
#sec3 > div.sec_wrap div.video_box div.video a span.date{display:block; margin-top:6px; color: #666;}
#sec3 > div.sec_wrap div.video_box div.no_data{padding:0 20px; height:285px; line-height:280px; text-align: center;box-sizing:border-box; background:#fff;}

ul.list > li{position: relative; padding: 3px 0; line-height: 150%;}
ul.list.define_list > li strong{position:absolute; top:3px; left:0; font-weight:500;}
ul.list.define_list > li strong.white{color:#fff;}
ul.list.define_list1 > li{padding:3px 0 3px 75px;}
ul.list.define_list2 > li{padding:3px 0 3px 100px;}

/* 서브 > 콘텐츠 */
#content > #article > div:first-child{padding-top:0;}
div.cont_layout01, div.cont_layout02, div.cont_layout03,  div.cont_layout04{position:relative; padding:50px 0; border-bottom:1px dotted #ddd;}
div.cont_layout01 p{text-align:center;}
div.cont_layout02{display:table;}
div.cont_layout02 > h4{display:table-cell; width:205px; vertical-align:top; box-sizing: border-box;}
div.cont_layout02 > div{display:table-cell; width:704px; vertical-align:top;}
div.cont_layout03{display:table;}
div.cont_layout03 > div{display:table-cell; vertical-align:top;}
div.cont_layout03 > div.cont{width:600px; padding-right:30px; box-sizing: border-box;}
div.cont_layout03 > div.cont p{margin-top:20px; word-break: keep-all;}
div.cont_layout03 > div.thumb{width:303px; overflow:hidden;}
div.cont_layout04 p{margin:20px 0 18px; }
div.cont_layout04 p.t_tit{margin:40px 0 10px;color:#333; font-weight:500;}
div.cont_layout04 p.t_tit.top{margin:0 0 10px;}
div.cont_layout04 p.upper{margin:50px 0 18px;}
div.cont_layout04 p.t_tit.normal{margin:20px 0 18px;}
div.cont_layout05{position:relative;  margin-top:45px; color:#fff; text-shadow:1px 1px 3px rgba(0,0,0,0.5); text-align:center; }
div.cont_layout05 > div.box{position: absolute; top:50%; left:50%; width:700px; transform:translate(-50%,-50%);}
div.cont_layout05 > div.txt_box{padding:60px 100px; border:6px solid #8d96ab;  color:#222; text-shadow:none; /* background:#8d96ab; */}
div.cont_layout05 h3{margin-bottom:22px; font-size:30px; font-weight:600;}
div.cont_layout05 p{word-break: keep-all;}
div.cont_layout05 table.normal_table.border tr th, table.normal_table.border tr td{word-break: keep-all;}

/*콘텐츠 탭 */
div ul.content_tab{}
div ul.content_tab:after {content:""; display:block; clear:both; }
div ul.content_tab li{float:left; width:303px;}
div ul.content_tab li a{display:block; height:65px; line-height:63px; border:solid 1px #fff; color:#999; text-align:center; text-decoration:none; background:#eee; box-sizing: border-box;}
div ul.content_tab li a.on{background:#1d4da5; color:#fff;}
div ul.content_tab li a:hover{background:#333; color:#fff;}

/* 인사말 */
div.greeting div.ceo_box > div.ceo{ height:260px; height:350px; border-bottom:2px solid #2460ce; background:url("./img/img_ceo.png") right bottom no-repeat;}
div.greeting div.ceo_box > div.ceo > span{font-size:20px;}
div.greeting div.ceo_box > div.ceo > p {margin-top:48px; font-size:40px; line-height:140%; font-weight:400; color:#000;}
div.greeting div.ceo_box > div.ceo > p > span{font-weight:600;}
div.greeting div.ceo_cont > p{margin-top:35px; line-height:160%;}
div.greeting div.ceo_cont > p.name{text-align:right; font-size:24px; font-weight:500; }
div.greeting div.ceo_cont > p.name > span{font-size:33px; font-weight:600; color:#000; line-height:160%;}

/* 알파에듀는? */
div.introduction > p{word-break:keep-all; font-size: 15px;}
div.introduction div.cont_layout01, div.introduction div.cont_layout02{padding:50px 0 0; border:none;}
div.introduction div.cont_layout02{}
div.introduction div.cont_layout02 h4{position: relative; width:189px;}
div.introduction div.cont_layout02 h4:after{position: absolute; top:12px; right:16px; display: block; content: ""; width:45px; border:1px dotted #ddd;}
div.introduction div.cont_layout02.explain h4:after{display: none;}
div.introduction div.cont_layout02.explain > div ul{padding:20px; background: #e9edf6; border-radius:5px; border:1px solid #d4dbeb;}
div.introduction div.cont_layout02.explain > div ul li{position: relative; padding: 5px 0 5px 15px;}
div.introduction div.cont_layout02.explain > div ul li:before{position: absolute; top:16px; left:5px; display: block; content: ""; width:4px;  height:4px; border-radius:50%; background: #2460ce;}
div.introduction div.cont_layout02 > div{width:720px;}
div.introduction div.cont_layout02 div p{color:#fff;}
div.introduction div.cont_layout02.slogon > div{position: relative; top:-15px; border-radius:5px;}
div.introduction div.cont_layout02.slogon > div p{padding:0 25px; font-size:22px; height: 55px; line-height: 52px;}
div.introduction div.cont_layout02.vision > div{background:#2460ce;}
div.introduction div.cont_layout02.mission > div{background:#333;}
div.introduction div.cont_layout02.purpose > div:after{display:block;content:'';clear:both;}
div.introduction div.cont_layout02.purpose > div div.box{float:left; width:170px; margin-right:11px; text-align:center;}
div.introduction div.cont_layout02.purpose > div div.box:last-child{margin-right:0;}
div.introduction div.cont_layout02.purpose > div div.box div.tit{display:table; padding:30px; width:170px; height:170px; border-radius:50%; font-size:18px; box-sizing: border-box;}
div.introduction div.cont_layout02.purpose > div div.box:first-child div.tit{background:#48c4c4;}
div.introduction div.cont_layout02.purpose > div div.box:nth-child(2) div.tit{background:#02b9ea;}
div.introduction div.cont_layout02.purpose > div div.box:nth-child(3) div.tit{background:#387dcf;}
div.introduction div.cont_layout02.purpose > div div.box:last-child div.tit{background:#1d4da5;}
div.introduction div.cont_layout02.purpose > div div.box div.tit p{display:table-cell; vertical-align:middle; word-break: keep-all; }
div.introduction div.cont_layout02.purpose > div div.box ul{position: relative; margin-top:40px; border:1px solid #ddd; border-radius:5px;}
div.introduction div.cont_layout02.purpose > div div.box ul:before{position: absolute; top:-5px; left:50%; transform:translateX(-50%); display: block; content: ""; width: 10px; height: 10px; background:#ddd; border-radius: 50%; z-index:1;}
div.introduction div.cont_layout02.purpose > div div.box ul:after{position: absolute; top: -41px; left:50%; transform:translateX(-50%); display: block; content: ""; width: 1px; height: 40px; background: #ddd;}
div.introduction div.cont_layout02.purpose > div div.box ul li{padding:20px 12px; word-break: keep-all; font-size:15px; border-bottom:1px dotted #ddd;}
div.introduction div.cont_layout02.purpose > div div.box ul li:last-child{border-bottom:none;}
div.introduction div.cont_layout01 ul.box{margin-top:20px; }
div.introduction div.cont_layout01 ul:after {display:block;content:'';clear:both;}
div.introduction div.cont_layout01 ul li{float:left; width:303px; border:1px solid #fff;  box-sizing: border-box;}
div.introduction div.cont_layout01 ul li a{display:block;height:79px; line-height:77px; text-align:center; border:1px solid #ddd; color:#666;}
div.introduction div.cont_layout01 ul li a:hover{background: #ddd; color:#333; text-decoration:none;}

/* 조직도 */
div.organization_area{text-align:center; font-size:18px;}
div.organization_area ul.leaders{position: relative; color: #fff;}
div.organization_area ul.leaders > li{position: relative; margin: 0 auto 50px; width: 250px; height: 70px; line-height: 70px; padding:0 15px; box-sizing: border-box; font-size: 16px;}
div.organization_area ul.leaders span{position: absolute; top:160px; display: block; width: 250px; height: 70px; line-height: 70px; padding:0 15px; box-sizing: border-box; background:#01b9eb;}
div.organization_area ul.leaders span:after{position: absolute; top:50%; transform:translateY(-50%); display: block; content: ""; width: 160px; height: 1px; background: #ddd;}
div.organization_area ul.leaders span.left{right: 50%; margin-right:160px; text-align:center;}
div.organization_area ul.leaders span.left:after{margin-right:-160px; right:0;}
div.organization_area ul.leaders span.right{left: 50%; margin-left:160px; text-align:center;}
div.organization_area ul.leaders span.right:after{margin-left:-160px; left:0;}
div.organization_area ul.leaders span:before{position: absolute; top:50%; transform:translateY(-50%); display: block; content: ""; width: 10px; height: 10px; border-radius: 50%; background: #01b9eb; z-index:1;}
div.organization_area ul.leaders span.left:before{right:-5px;}
div.organization_area ul.leaders span.right:before{left:-5px}
div.organization_area ul.leaders > li:nth-child(1){margin: 0 auto 70px; width: 160px; height: 160px; line-height: 160px; font-size:20px; border-radius: 50%; background:#1d4da5;}
div.organization_area ul.leaders > li:nth-child(2), div.organization_area ul.leaders > li:nth-child(2):before{background:#48c4c5;}
div.organization_area ul.leaders > li:nth-child(3), div.organization_area ul.leaders > li:nth-child(3):before{background:#dce4f6; color:#666;}
div.organization_area ul.leaders span i{background-position: -98px 0px;}
div.organization_area ul.leaders > li:after{position: absolute; left: 50%; bottom: -50px; display: block; content: ""; width: 1px; height: 50px; background: #ddd;}
div.organization_area ul.leaders > li:nth-child(1):after{bottom: -70px; height: 70px;}
div.organization_area ul.leaders > li:before{position: absolute; bottom:-5px; left:50%; transform:translateX(-50%); display: block; content: ""; width: 10px; height: 10px; border-radius: 50%; z-index:1;}
div.organization_area ul.leaders > li:nth-child(1):before{background:#1d4da5;}

div.department{position: relative; text-align:center;}
div.department:after{position: absolute; top:0; left:50%; transform:translateX(-50%); display: block; content: ""; width: 675px; height: 1px; background: #ddd;}
div.department ul.field_list {position: relative; padding-top:46px; display: inline-block; box-sizing: border-box;}
div.department ul.field_list:after{display:block; content:""; clear:both;}
div.department ul.field_list > li {position: relative; float: left; margin-right: 10px; display:table; width: 215px; height: 70px; font-size: 16px; box-sizing: border-box; border: 1px solid #ddd;}
div.department ul.field_list > li:before{position: absolute; top:-5px; left:50%; transform:translateX(-50%); display: block; content: ""; width: 10px; height: 10px; border-radius: 50%; background: #ddd; z-index:1;}
div.department ul.field_list > li:after{position: absolute; top: -47px; left:50%; transform:translateX(-50%); display: block; content: ""; width: 1px; height: 47px; background: #ddd;}
div.department ul.field_list > li:last-child {margin-right: 0; border: 1px solid #2460ce; background:#2460ce; color:#fff;}
div.department ul.field_list > li:last-child:before{background: #2460ce;}
div.department ul.field_list > li p{position: relative; display:table-cell; vertical-align:middle; line-height: 140%;}
div.department ul.field_list > li:last-child p:before{position: absolute; top:14px; left:33px; display: block; content: ""; width: 4px; height: 4px; border-radius: 50%; background: #c4161c;}
div.department ul.field_list > li p span{font-size:14px;}

div.staff_info{margin-top:90px; }
div.organization table.normal_table tr td.left {padding-right:10px;}
div.organization table.normal_table tr td ul {}
div.organization table.normal_table tr td ul > li {padding-left:10px; background:url("../img/bu_dot.png") 0 12px no-repeat;}
div.organization table.normal_table tr td ul > li strong {font-weight: bold;}
div.organization table.normal_table tr td ul li.none {background:none;}

/* CI소개 */
div.ci:after {display:block;content:'';clear:both;}
div.ci div.btn_download{margin-bottom:30px;}
div.ci div.btn_download a.cidownload {display:inline-block; padding:0 25px; height:50px; line-height:50px; margin-right:10px; border:solid 1px #2460ce; text-decoration:none;}
div.ci div.btn_download a.cidownload:hover{color:#fff !important; background:#333; border:solid 1px #333;}
div.ci div.btn_download a.cidownload span {padding-left:10px; }
div.ci div.cont_layout01 p {margin:30px 0;}
div.ci div.cont_layout01 ul:after {display:block;content:'';clear:both;}
div.ci div.cont_layout01 ul li{float:left; width:445px; margin-left:19px; margin-top:19px;}
div.ci div.cont_layout01 ul li:nth-child(2n-1){margin-left:0px;}
div.ci div.cont_layout02 p{margin-top:36px;}
div.ci div.cont_layout02 ul.color_box:after {display:block;content:'';clear:both;}
div.ci div.cont_layout02 ul.color_box li{float:left; width:220px;}
div.ci div.cont_layout02 ul.color_box li strong{display:inline-block; width:90px; height:90px; border-radius:50%; }
div.ci div.cont_layout02 ul.color_box li:first-child strong{background:#c5161d;}
div.ci div.cont_layout02 ul.color_box li:nth-child(2) strong{background:#3c363a;}
div.ci div.cont_layout02 ul.color_box li:last-child strong{background:#6d6e72;}
div.ci div.cont_layout02 ul.color_box li p{margin-top:20px; color:#333}
div.ci div.cont_layout02 ul.color_box li span{font-size:14px;}

/* 찾아오시는길 */
div.location {}
div.location > div.map {width:100%;height:510px; border:1px solid #ddd;}
div.location > div.cont_layout01 > ul {margin:25px 0 0 30px;}
div.location > div.cont_layout01 > ul > li {margin-bottom:10px; line-height:30px;}
div.location > div.cont_layout01 > ul > li:last-child{margin-bottom:0px;}
div.location > div.cont_layout01 > ul > li > span {display:inline-block; width:75px;}
div.location > div.cont_layout01 > ul > li > span i{margin-right:5px; width:30px; height:30px; line-height:30px; border-radius:50%; background:#ebebeb; text-align:center;}
div.location > div.cont_layout02 ul.transport {}
div.location > div.cont_layout02 ul.transport:after {content:""; display:block; clear:both; }
div.location > div.cont_layout02 ul.transport > li.departure {display:block; float:left; width:50%; line-height:170%; padding-left:0; font-weight:400; color:#333;}
div.location > div.cont_layout02 ul.transport > li.departure > ul {position:relative; margin-top:30px; font-weight:normal; font-size:14px; color:#666;}
div.location > div.cont_layout02 ul.transport > li.departure > ul:before{position:absolute; top:-15px; left:0; display:block; content:""; width:16px; height:1px; background:#c5161d;}
div.location div.btn_map{position:absolute; top:20px; right:0;}
div.location div.btn_map a{display:inline-block;  margin-left:10px; width:180px; height:50px; line-height:50px; text-align:center; border:solid 1px #2460ce; text-decoration:none;}
div.location div.btn_map a:hover{color:#fff !important; background:#333; border:solid 1px #333;}
div.location div.btn_map a span {padding-left:10px; }

/*사업안내 */
div.business ul.infomation li{position:relative; margin-top:-12px; padding-left:10px; height:50px; line-height:50px;}
div.business ul.infomation li:before{position:absolute; top:22px; left:0; display:block; content:""; width:4px; height:4px; border-radius:50%; background:#2460ce;}
div.business ul.infomation li span{display:inline-block; width:73px; color:#333; font-weight:500;}
div.business > div.cont_layout05 table.normal_table.border tr th, table.normal_table.border tr td span{font-size:13px; color:#888;}
div.business span.ancillary{display:block; color:#999; font-size:12px;}
div.business > div.cont_layout04.top table{margin-top:25px;}

/*개인정보처리방침*/
div.privacybox {padding:30px !important; background-color:#efefef;}
div.privacybox p {margin-bottom:10px; }
div.privacybox p:last-child {margin-bottom:0;}
#content > #article div.privacy {color:#333;}
#content > #article div.privacy h5 {margin-top:30px; margin-bottom:20px; font-weight:500; font-size:16px;line-height:20px;color:#333;}
#content > #article div.privacy p{font-size:14px;}
#content > #article div.privacy p.jump{padding-left:20px; color:#666;}
#content > #article div.privacy p.jumpjump{padding-left:40px; color:#666;}

/* sitemap */
div.sitemap { width:100%; overflow:hidden; }
ul.sitemap {}
ul.sitemap > li { float:left; width:280px; height:375px; margin-right:34px; }
ul.sitemap > li:nth-child(3n){margin-right:0px; }
ul.sitemap > li > a { display:block; height:55px; line-height:53px; border-top:2px solid #0062c3; border-bottom:1px solid #d2d2d2; font-size:18px; font-weight:500; text-align:center; color:#333; }
ul.sitemap > li > ul { padding:20px 0 0 10px; }
ul.sitemap > li > ul > li { line-height:22px; padding-left: 8px; background:url("../img/bu_dot.png") 0 10px no-repeat;}
ul.sitemap > li > ul > li > a {color:#666666;}
ul.sitemap > li > ul > li > ul {padding:5px 0 10px; line-height:22px;} 
ul.sitemap > li > ul > li > ul a{color:#777; font-size:14px; }

/* 레이어팝업 - 뉴스레터 */
#layer_popup {width:510px; height:450px;}
#layer_popup #layer_content p{width:350px; margin-top:10px; padding-left:50px; text-align:center; font-weight:bold; font-size:16px; color:#333;}
#layer_popup #layer_content form ul{height:90px; margin:30px 0 10px; padding-top:20px; border-top:2px solid #666; border-bottom:2px solid #666;}
#layer_popup #layer_content form ul li {padding-left:50px; padding-bottom:15px; font-size:16px; font-weight:bold;  color:#555;}
#layer_popup #layer_content form ul li input {position:absolute; left:140px; }
#layer_popup #layer_content div.agree {font-size:14px;}
#layer_popup #layer_content div.btn_group {margin-top:40px; text-align:center; font-size:14px; }
#layer_popup #layer_content div.btn_group button.apply,
#layer_popup #layer_content div.btn_group a.apply {display:inline-block; width:90px;  height:40px; line-height:40px; font-weight:bold; background-color:#0062c3; color:#fff;}
#layer_popup #layer_content div.btn_group button.cancel,
#layer_popup #layer_content div.btn_group a.cancel{display:inline-block; width:90px; height:40px; line-height:40px; font-weight:bold; background-color:#555; color:#fff;}

/* 하이테크타운 */
div.hightech p {margin-top:20px;}
#fade-hightech {position:relative;width:100%; height:700px; margin-top:0;overflow:hidden; *zoom:1; z-index:0;}
#fade-hightech > div.fade-visual {position:relative;top:50px;left:50%;width:2000px;height:500px;margin-left:-1000px; background-color:#ddd;}
#fade-hightech > div.fade-visual > ul > li:first-child { display:block; }
#fade-hightech > div.fade-visual > ul > li { display:none; height:800px; text-align:center; }
#fade-hightech > div.fade-visual > ul > li span { display:block; width:2000px; text-indent:-9999px; }
#fade-hightech > div.fade-visual > ul > li.bg1 {background:url("./img/img_hightech1.jpg") 50% 0 no-repeat;}
#fade-hightech > div.fade-visual > ul > li.bg2 {background:url("./img/img_hightech2.jpg") 50% 0 no-repeat;}
#fade-hightech > div.fade-visual > ul > li.bg3 {background:url("./img/img_hightech3.jpg") 50% 0 no-repeat;}
#fade-hightech > div.fade-visual > ul > li.bg4 {background:url("./img/img_hightech4.jpg") 50% 0 no-repeat;}
#fade-hightech > div.fade-visual > ul > li.bg5 {background:url("./img/img_hightech5.jpg") 50% 0 no-repeat;}

#fade-hightech > div.fade-visual:after { clear:both; display:block; content:""; }
#fade-hightech > div.fade-visual div.fade-button { position:absolute; top:550px; left:630px; z-index:200; width:100%; height:145px; margin-right:10px; float:left; }

#fade-hightech > div.fade-visual div.fade-button button{display:inline-block; width:146px; height:100px; border:0; opacity:0.5;}
#fade-hightech > div.fade-visual div.fade-button button.btn1 { background:url("./img/img_hightech1.jpg") 0 0 no-repeat; background-size:100%;}
#fade-hightech > div.fade-visual div.fade-button button.btn2 {background:url("./img/img_hightech2.jpg") 0 0 no-repeat; background-size:100%;}
#fade-hightech > div.fade-visual div.fade-button button.btn3 {background:url("./img/img_hightech3.jpg") 0 0 no-repeat; background-size:100%;}
#fade-hightech > div.fade-visual div.fade-button button.btn4 {background:url("./img/img_hightech4.jpg") 0 0 no-repeat; background-size:100%;}
#fade-hightech > div.fade-visual div.fade-button button.btn5 {background:url("./img/img_hightech5.jpg") 0 0 no-repeat; background-size:100%;}
#fade-hightech > div.fade-visual div.fade-button button.fade-on { opacity:1; }

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button{
    -webkit-appearance: none;
    margin: 0;
}

.mmb_login .popup {position:fixed; left:50%; top:50%; z-index:99999; width:800px; height:600px; margin:-300px 0 0 -400px; padding:70px 150px 0; box-sizing:border-box; background:white;}
.mmb_login .popup > button {position:absolute; right:0; top:-60px; width:70px; height:27px; padding-bottom:5px; text-align:left; color:white; background:url("../img/member/popClose.png") 100% 0 no-repeat;}
.mmb_login .popup > button::after {position:absolute; left:0; bottom:0; display:block; width:30px; height:1px; content:""; background:#d6d6d6;}
.mmb_login .popup p {padding-bottom:110px; font-family:"notoBold"; font-size:34px; text-align:center; background:url("../img/member/pwChange.png") 50% 60px / 108px no-repeat;}
.mmb_login .popup input {margin-bottom:10px;}
.mmb_login .popup ul {margin-bottom:10px; font-family:"notoDemiLight"; color:#888888;}
.mmb_login .popup div {position:relative;}
.mmb_login .popup div button:nth-child(1) {width:248px; height:50px; font-family:"notoDemiLight"; font-size:20px; background:#f3f6f9; border:1px solid #eaeff4;}
.mmb_login .popup div button:nth-child(2) {position:absolute; right:0; top:0; width:248px; height:50px; font-family:"notoMedium"; font-size:20px; color:white; background:#f8575f;}
.mmb_login.bgOn::after {position:fixed; left:0; top:0; z-index:9999; display:block; width:100%; height:100%; content:""; background:black; opacity:0.8;}

.mmb_class table.pc {width:100%; margin-bottom:35px; font-size:16px; border-top:1px solid #e5e9ed;}
.mmb_class table.pc caption{margin-bottom:20px; padding-left:35px; font-family:"notoMedium"; font-size:24px; text-align:left; visibility: visible; width: auto; height: auto; line-height: normal}
.mmb_class table.pc .title01 {background:url("./img/iconClass01.jpg") 2px 4px no-repeat;}
.mmb_class table.pc .title02 {background:url("./img/iconClass02.jpg") 2px 4px no-repeat;}
.mmb_class table.pc th {padding:15px 0; font-family:"notoMedium"; background:#eff3f7; border-left:1px solid #e5e9ed; border-bottom:1px solid #e5e9ed;}
.mmb_class table.pc td {padding:15px 0; text-align:center; border-left:1px solid #e5e9ed; border-bottom:1px solid #e5e9ed;}
.mmb_class table.pc th:first-child, .mmb_class table.pc td:first-child {border-left:none;}
.mmb_class table.mobile {display:none;}
.mmb_class .price {margin-top:50px; padding-top:30px; font-family:"notoMedium"; font-size:18px; text-align:right; border-top:1px solid #eaeff4;}
.mmb_class .price span {position:relative; top:-6px; display:inline-block; width:106px; height:34px; margin-right:5px; padding-top:2px; box-sizing:border-box; text-align:center; background:#eff3f7;
    -webkit-border-radius:17px;/*Safari, Chrome*/
    -moz-border-radius:17px;/*Firefox*/
    border-radius:17px;
}
.mmb_class .price em {font-family:"notoBold"; font-size:32px;}

